.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-356dd5b1-b1f9-283c-e9e0-a18c60f389d6 {
display: none !important;
}
.lfr-layout-structure-item-08258944-3d27-63c1-9330-bde1a2bbc12b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd56845c-3548-0d9c-5c11-412a361fdb9e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
